# Uses of Class
org.apache.lucene.sandbox.facet.ComparableUtils.ByOrdinalComparable

Packages that use ComparableUtils.ByOrdinalComparable
Package
Description
org.apache.lucene.sandbox.facet
Sandbox faceting - Collectors that compute facets.

## Uses of ComparableUtils.ByOrdinalComparable in org.apache.lucene.sandbox.facet

Methods in org.apache.lucene.sandbox.facet that return types with arguments of type ComparableUtils.ByOrdinalComparable
Modifier and Type
Method
Description
`static ComparableSupplier<ComparableUtils.ByOrdinalComparable>`
ComparableUtils.`byOrdinal()`
`ComparableSupplier` to sort by ords (ascending).
Methods in org.apache.lucene.sandbox.facet with parameters of type ComparableUtils.ByOrdinalComparable
Modifier and Type
Method
Description
`int`
ComparableUtils.ByOrdinalComparable.`compareTo(ComparableUtils.ByOrdinalComparable o)`